<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7689d2722876161be27cffe61447984">
  <dict>
    <!--2019-03-15 16:33:39.000-->
    <int key="maxMessageSize">1048576</int>
  </dict>
</config>
